/* fix lazy load chrome in mac*/
.product-adventages img[data-src], .product-adventages img[data-srcset] {
    display: block;
    min-height: 1px;
    min-width: 1px;
    margin: 0 auto;
}

.price-discount div {
    display: inline;
}

.section-product .info-product {
    display: none;
}

.section-slider-product .info-product {
    display: flex;
    justify-content: space-between;
}

.product-adventages {
    overflow: hidden;
    position: relative;
    font-family: Roboto, Arial, Helvetica, sans-serif;
}

.product-adventages picture img {
    position: absolute;
    width: 120vw;
    top: 0px;
    left: 0px;
    z-index: -1;
    opacity: 0.3;
}

.product-adventages .slick-arrow {
    background: white;
    border-radius: 50%;
    box-shadow: 0px 0px 4px #848484;
}

.product-adventages .slick-arrow:before {
    color: #0082C3;
    position: relative;
    top: 2px;
}

.product-adventages .slick-prev {
    top: 50%;
    left: 15px;
}

.product-adventages .slick-next {
    top: 50%;
    right: 15px;
}

.product-adventages .slick-slide {
    height: auto;
}

.links-product .cta-v2--desatured {
    margin-right: 20px;
}

.product-adventages .name-product {
    float: left;
    display: flex;
    flex-direction: column;
    font-family: Roboto-Condensed, sans-serif;
    text-transform: uppercase;
    margin-right: 8px;
}

.product-adventages .name-product .product-name {
    font-weight: 100;
    font-size: 32px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.product-adventages .name-product .product-name .product-name--main {
    /* margin-right: 4px; */
    font-weight: bold;
}

.product-adventages .name-product .product-name .product-name--secondary {}

.product-adventages .name-product .product-brand {
    font-size: 16px;
    font-weight: bold;
    color: #393939;
}

.product-adventages .name-product .reviews-nav__stars {
    padding: 0;
    justify-content: flex-start;
    align-items: baseline;
}

.product-adventages .name-product .reviews-nav__stars .reviews-num {
    margin-right: 4px;
}

.product-adventages .name-product .reviews-nav__stars .reviews-count {
    font-weight: 300;
    font-family: Roboto-Condensed, sans-serif;
    margin-left: 4px;
    color: #323233;
}

.product-adventages .price-product.sale {
    background-color: #e20c18;
    color: white;
}

.percentage {
    color:white;
    background:#000;
}

.priceBefore {
    color:#000;
}
.product-adventages .price-product {
    background-color: #ffea28;
    color: black;
    font-weight: bold;
    font-size: 36px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 8px;
}

.container-product {
    max-width: 1180px;
    margin: 24px auto;
    display: flex;
    align-items: center;
}

.price-product .value {
    font-size: 19px;
    display: flex;
    flex-direction: column;
    line-height: 0.9;
    text-align: left;
    padding-left: 2px;
}

.name-product span {
    font-weight: bold;
}


.product-adventages .slider-product {
    padding-top: 20px;
    clear: both;
    margin-bottom: 20px;
}

.point-selector {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    text-align: center;
    cursor: pointer;
    border-radius: 50%;
    /* background: white; */
    border: solid 4px white;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
}

.point-selector.active .circle-inside {
    background: #0082C3;
    color: white;
}

.text-description {
    margin: 24px 69px 24px 16px; /* 69px = 45px margin from right edge to left edge of right arrow + 24px margin between text and arrow right */
    width: 400px;
    font-size: 16px;
}

.image-description img {
    clip-path: inset(0 round 9.4px 0 0 9.4px); /* Round left corners with same radius as the card's */
    -webkit-clip-path: inset(0 round 9.4px 0 0 9.4px);
}

.circle-inside {
    font-size: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    background: white;
    height: 30px;
    border-radius: 50%;
    color: #0082C3;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
}

.circle-inside:hover {
    background: #0082C3;
    color: white;
}

.block-image {
    position: relative;
}

.block-image img {
    padding: 24px 0;
}

.point-selector#point1 {
    bottom:57%;
    left: 14%;
}

.point-selector#point2 {
    top: 28%;
    left: 73%;
}

.point-selector#point3 {
    top: 22%;
    left: 53%;
}

.point-selector#point4 {
    top: 231px;
    left: 34%;
}

.card-description {
    border-radius: 9.4px;
    display: flex;
    background: white;
}

.card-description .title-description {
    color: #0082C3;
    font-family: Roboto-Condensed;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
}

.color_options__desktop {
    display: inline-block;
    font-weight: 400;
}

.color_options__mobile {
    display: none;
    font-weight: 400;
    position: relative;
}

.color_options__mobile .content-colors {
    width: 100%;
}

.product_colors {
    display: flex;
}

.product_color {
    width: 20px;
    height: 20px;
    margin: 5px;
    border-radius: 10px;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.15);
}

.product-adventages .price-tag {
    float: right;
    font-family: Roboto-Condensed;
    font-weight: 700;
}

.price-tag .price-discount span {
    background-color: black;
    color: white;
}

.price-tag .price-discount .percentage {
    margin-left: 4px;
    padding: 0 4px;
}

.price-tag .price-discount {
    font-size: 14px;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-bottom: 1px;
}

.product_color:first-child {
    background-color: #F19E7D;
}

.product_color:nth-child(2) {
    background-color: #030303;
}

.product_color:nth-child(3) {
    background-color: #B9BBBB;
}

.product_color:nth-child(4) {
    background-color: #428E81;
}

.product_color:nth-child(5) {
    background-color: #4177b7;
}

.product_color:nth-child(6) {
    background-image: linear-gradient(0deg, #4bb6b7 50%, #304e5e 50%);
}

.product_color:nth-child(7) {
    background-color: #304e5e;
}

.product_color:nth-child(8) {
    background-color: #febf95;
}

@media(min-width: 992px) {

    .section-product {
        width: auto;
        margin-right: 24px;
    }

    .section-slider-product {
        min-width: 64%;
    }

    .slider-product .slick-list {
        border-radius: 12px;
    }

    .product-adventages .links-product {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .block-image img {
        height: 440px;
    }

    .card-description {
        height: 200px;
        margin: auto 4px;
    }


    .text-description {
        width: 400px;
    }

    .card-description .image-description img {
        max-width: 200px;
    }
}

@media(max-width: 1180px) {
   .container-product {
       margin: 24px;
    }
}

@media(max-width:1100px) {
    .product-adventages .name-product .product-name {
        font-size: 18px;
    }

    .product-adventages .name-product .product-brand, .product-adventages .name-product .reviews-nav__stars {
        font-size: 14px;
    }
}

@media(max-width:991px) {
    .product-adventages .price-tag {
        display: flex;
        flex-direction: column;
        font-family: Roboto-Condensed;
        font-weight: 700;
    }

    .color_options__desktop {
        display: none;
    }

    .color_options__mobile {
        display: inline-flex;
        width: 100%;
        margin-top: 16px;
        justify-content: center;
    }

    .card-description .image-description img {
        display: block;
        max-width: 140px;
    }

    .card-description {
        height: 140px;
    }

    .product-adventages picture img {
        z-index: 0;
    }

    .product-adventages ul.slick-dots {
        margin-top: 10px;
    }

    .product-adventages .slider-product {
        padding-top: 10px;
    }

    .section-slider-product .info-product {
        display: none;
    }

    .section-product .info-product {
        display: flex;
        justify-content: space-between;
    }

    .product-adventages .price-product {
        position: relative;
    }

    .product-adventages .name-product {
        width: 200px;
        position: relative;
    }

    .product-adventages .slick-dots>li:not(.slick-active) button:before {
        opacity: 1 !important;
        width: 8px;
        height: 8px;
        background-color: rgba(255, 255, 255, 0.6);
    }

    .product-adventages .slick-slider .slick-dots li.slick-active button:before {
        border: 3px solid white;
        background-color: white;
    }

    .links-product {
        text-align: center;
    }

    .product-adventages .slick-slide {
        padding-left: 12px;
        padding-right: 12px;
    }

    .section-product.block-adventages {
        margin: 0 48px;
    }

    .section-slider-product.block-adventages {
        width: 100%;
        margin: 0 auto;
    }

    .container-product {
        margin: 24px 0;
        display: block;
        width: 100%;
    }

    .text-description {
        margin: 8px;
    }

    .block-image {
        clear: both;
        text-align: center;
        width: 100%;
        position: relative;
        max-width: 500px;
        margin: 0 auto;
    }

    .block-image img {
        width: 100%;
    }

}

@media(max-width: 767px) {
    .section-product.block-adventages {
        margin: 0 24px;
    }
}

@media(max-width:600px) {

    .card-description {
        height: 110px;
    }

    .card-description .image-description img {
        display: block;
        max-width: 110px;
    }

    .card-description .slick-slide img {
        max-width: 180px;
    }

    .card-description .title-description {
        font-size: 17px;
    }

    .card-description .subtitle-description {
        font-size: 14px;
    }
}

@media(max-width:450px) {

    .card-description .title-description {
        font-size: 15px;
        margin-bottom: 5px;
    }

    .product-adventages .slider-product {
        margin-bottom: 10px;
    }

    .color_options__mobile {
        margin-top: 0;
    }

    .block-image img {
        max-width: 300px;
    }

    .card-description .subtitle-description {
        font-size: 12px;
    }

    .product-adventages .slick-slide {
        padding-left: 4px;
        padding-right: 4px;
    }

    .links-product a {
        font-size: 12px;
    }

    .circle-inside {
        width: 20px;
        font-size: 15px;
        height: 20px;
    }

    .point-selector {
        width: 40px;
        height: 40px;
    }

	.point-selector#point1 {
        bottom: 196px;
        left: 22%;
    }

    .point-selector#point2 {
        top: 95px;
        left: 66%;
    }

    .point-selector#point3 {
        top: 72px;
        left: 51%;
    }

    .point-selector#point4 {
        top: 182px;
        left: 37%;
    }

}

@media(max-width:350px) {

    .point-selector#point1 {
        bottom: 194px;
        left: 15%;
    }

    .point-selector#point2 {
        top: 89px;
        left: 71%;
    }

    .point-selector#point3 {
        top: 74px;
        left: 50%;
    }

    .point-selector#point4 {
        top: 129px;
        left: 26%;
    }

}
